.fullwidth {
    width: 100%;
    float: left;
}

.header-button {
    padding: 25px;
}

.property {
    float: right;
    display: inline-flex;
    width: 29.2%;
    text-align: right;
}

.header-button ul {
    width: 70.8%;
    display: inline-block;
    float: left;
}

.header-button ul li {
    width: 14.6%;
    height: 80px;
    margin-right: 4%;
    background-color: #f57f00;
    float: left;
    display: table;
    text-align: center;
}

.header-button ul li:hover {
    background-color: #C66800;
}

.header-button ul li:last-child {
    margin-right: 0;
}

.header-button ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    vertical-align: middle;
    display: table-cell;
}

.header-button ul li.rent a {
    font-size: 26px;
}

.header-button ul li.estate-news, .header-button ul li.public-request {
    background-color: #fff;
    border: 3px solid #f57f00;
}

.header-button ul li.estate-news:hover , .header-button ul li.public-request:hover {
    border: 3px solid #C66800;
}

.header-button ul li.estate-news a, .header-button ul li.public-request a {
    color: #f57f00;
}

.header-button ul li.estate-news:hover a , .header-button ul li.public-request:hover a {
    color: #C66800;
}

.breadcrumb {
    padding: 8px 25px;
    background-color: #f4f4f4;
    line-height: 18px;
    color: #545454;
    font-size: 12px;
}

.breadcrumb a {
    color: #545454;
    font-size: 12px;
    line-height: 18px;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

/*.banner-custom img {
    z-index: 22;
}
*/
.banner-custom {
    position: relative;
    display: inline-flex;
}

.banner-custom .linear-gradient {
    width: 100%;
    height: 80%;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 25;
    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(transparent, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, #fff); /* Standard syntax */
}

.text-inner {
    position: absolute;
    bottom: 200px;
    left: 0;
    font-size: 34px;
    padding: 0 25px;
    line-height: 40px;
    color: #fff;
    z-index: 30;
}

.orange-left {
    width: 504px;
    height: auto;
    border: 2px solid #f57f00;
    position: absolute;
    bottom: 0;
    left: 17px;
    z-index: 35;
}

.orange-left .inner-top {
    background-color: #f57f00;
}

.orange-left .inner-bottom {
    background-color: #fff;
    padding: 10px;
    position: relative;
}

.orange-left .inner-top ul li {
    width: 33.33%;
    float: left;
    padding: 15px 10px;
}

.orange-left .inner-top ul li .li-label {
    font-size: 15px;
    color: #333333;
    margin-bottom: 5px;
}

.orange-left .inner-top ul li .li-label span {
    font-size: 26px;
}

.orange-left .inner-top ul li .select2-container--default .select2-selection--single {
    border-radius: 2px;
}

.orange-left .inner-top ul li .select2 {
    height: 28px;
}

.orange-left .inner-top ul li .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 27px;
}

.orange-left .inner-bottom  p.applies-text {
    font-size: 16px;
    color: #000000;
    text-align: right;
    float: left;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    padding-left: 10px;
}

.orange-left .inner-bottom  p.applies-text span {
    font-weight: bold;
    color: #f57f00;
}

.orange-left .inner-bottom  p.applies-text span.nums-cs {
    font-size: 33px;
}

.orange-left .inner-bottom  p.applies-text span.matter {
    font-size: 23px;
}

.orange-left .inner-bottom input {
    display: inline-block;
    width: 153px;
    height: 48px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    float: right;
}

.contact-desc {
    position: absolute;
    bottom: 10px;
    right: 18px;
    z-index: 35;
    color: #000;
}

.contact-desc p {
    font-size: 12px;
    margin-bottom: 10px;
}


.contact-desc .banner-phone {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 12px;
}

.contact-desc input.btn-sendmail {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    background-color: #008900;
    padding: 12px 25px;
    border: none;
    border-radius: 4px;
    width: 100%;
}

.contact-desc input.btn-sendmail:hover {
    background-color: #006A00;
}

.bg-banner {
    background: url(../images/banner1.png) 0 0 no-repeat;
    background-size: 100% 100%;
    z-index: 22;
    height: 350px;
}

.property-list {
    padding: 35px 20px 22px;
}

.property-title {
    padding: 5px 10px;
    border-left: 8px solid #f57f00;
    padding-bottom: 0;
    margin: 2em 0; /*20171121edit*/
}

.property-title h4 {
    color: #f67f00;
    font-size: 28px;
    margin-bottom: 7px;
}

.property-title p {
    color: #646464;
    font-size: 13px;
    line-height: 18px;
}

.property-items {
    border: 1px solid #e4e3e2;
    margin-bottom: 25px;
    padding: 10px 10px;
}

.property-items h4 {
    color: #4d4d4d;
    font-size: 23px;
    margin-bottom: 18px;
    line-height: 28px;
}

.property-items ul li.dv-imgs {
    text-align: center;
    width: 35%;
    float: left;
}


.property-items ul li.tags-info {
    width: 64%;
    float: left;
    padding-left: 14px;
}

.property-items ul li.dv-imgs img {
    float: left;
    margin-bottom: 20px;
    
}

.property-items ul li.dv-imgs a.view-detail {
    padding: 12px 42px;
    background-color: #26c739;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
    display: inline-block;
    letter-spacing: 1.2px;
}

.property-items ul li.dv-imgs a.view-detail:hover {
    background-color: #1A8427;
}

.dv-tags-items span {
    color: #fff;
    background-color: #f27f00;
    font-size: 15px;
    padding: 6px 12px;
    border-radius: 4px;
    margin-right: 8px;
    display: inline-block;
    margin-bottom: 6px;
}

.dv-tags-items a:last-child {
    margin-right: 0;
}

.dv-tags-items a:hover {
    background-color: #C66800;
}

.tags-info p.dv-price {
    color: #4d4d4d;
    font-size: 22px;
    margin: 25px 0 20px;
}

.tags-info p.dv-price span {
    font-size: 30px;
    padding-left: 25px;
}

.tags-info .dv-info {
    padding: 15px;
    font-size: 15px;
    color: #646464;
    background-color: #f2f2f2;
    letter-spacing: -0.3px;
    border-radius: 2px;
}

.new-property {
    text-align: right;
    margin-bottom: 25px;
}

.new-property a {
    display: inline-block;
    padding: 10px 25px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    background-color: #666666;
}

.new-property a:hover {
    background-color: #4D4D4D;
}

.frequently-questions {
    margin-bottom: 25px;
}

.real-estate ul li {
    padding: 15px 0;
    border-bottom: 2px dotted #c3c2c2;
    width: 100%;
    float: left;
}

.real-estate ul li, .real-estate ul li a {
    font-size: 15px;
    color: #000000;
}

.real-estate ul li p.date {
    width: 17%;
    float: left;
    
}

.real-estate ul li a.name-cols {
    width: 83%;
    float: left;
}

.real-estate ul li a:hover {
    text-decoration: underline;
}

.dv-contact {
    padding: 15px 23px 60px 40px;
}

.dv-contact p {
    color: #010101;
    font-size: 14px;
}

.dv-contact h4 {
    color: #b3875b;
    font-size: 19px;
    line-height: 27px;
    margin-top: 5px;
}

.dv-contact h5 {
    color: #b3875b;
    font-size: 14px;
    margin-bottom: 25px;
}

.dv-content {
    padding: 30px;
}

.contact-info-items {
    padding-bottom: 14px;
    border-bottom: 6px solid #f67f00;
}

.contact-info-items .containt-img {
    width: 35%;
    float: left;
}

.contact-info-items .containt-info {
    width: 65%;
    float: left;
    padding: 0 30px;
}

.contact-info-items .containt-info h4 {
    float: left;
    display: inline;
    width: 100%;
    font-size: 20px;
    color: #b3875b;
    position: relative;
    margin-top: 0;
    margin-bottom: 5px;
}

.contact-info-items .containt-info h4:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 165px;
    bottom: 0;
    left: 0;
    background-color: #b3875b;
}

.contact-info-items .containt-info ul li {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #4d4d4d;
    padding: 10px 0;
    border-bottom: 1px solid #cbc4c4;
    display: table;
}

.contact-info-items .containt-info ul li p.label {
    width: 25%;
    display: table-cell;
    vertical-align: middle;
}

.contact-info-items .containt-info ul li a {
    float: left;
    font-size: 15px;
    color: #fff;
    padding: 5px 15px;
    border-radius: 4px;
    background-color: #f57f00;
    display: inline-block;
}

.contact-info-items .containt-info ul li span {
    color: #fc3939;
    font-size: 15px;
}

.dv-contact-custom {
    padding-top: 25px;
}

.dv-contact-custom .form-inline .form-group .cal-l {
    padding-right: 0;
    text-align: left;
    font-size: 14px;
    color: #806d63;
    font-weight: bold;
}

.dv-contact-custom .form-inline .form-group .cal-l.lingh-cs {
    line-height: 21px;

}

.radio-custom input {
    font-size: 13px;
    color: #806d63;
    position: relative;
    top: 3px;
    margin-right: 3px;
    font-weight: bold;
}

.radio-custom p {
    padding-left: 20px;
    font-size: 13px;
    color: #806d63;
    margin-bottom: 25px;
}

.radio-custom p:last-child {
    margin-bottom: 0;
}

.dv-contact-custom .form-inline .form-group .cal-l.radio-label-cs {
    line-height: 21px;
}

.form-inline .form-group .cal-r.radio-custom {
    font-weight: bold;
}

.form-inline .form-group textarea {
    height: 81px;
}

.form-inline .form-group:nth-child(5) {
    margin-bottom: 10px;
}

.form-inline .form-group a {
    padding: 23px 90px;
    font-size: 23px;
    margin-top: 20px;
}

/*ADD BY MANHHUNG 27-09-2016 START*/
.paragitor, .orange-contact-search { margin: 25px 0;}

.paragitor ul { float: right; list-style-type: none; }

.paragitor ul li { display: inline-block; }

.paragitor ul li a { padding: 5px 10px; border: 2px solid #4d4d4d; color: #4d4d4d; }

.paragitor ul li a:hover { background-color: rgba(77,77,77,0.4); }

.paragitor ul li.arrow a { background-color: #4d4d4d; color: #fff; }

.paragitor ul li.arrow a:hover { background-color: rgba(77,77,77,0.4); }

.orange-contact-search { position: relative; min-height: 162px; }

.orange-contact-search .orange-left { left: 0; }

.orange-contact-search .contact-desc { right: 0; }

#main .container .content .products { /*for search result page*/
    margin-top: 0 !important;
}
/*ADD BY MANHHUNG 27-09-2016 END*/

/*ADD BY inforance 21-11-2017 START*/
.real-estate ul li.ichiran { border-bottom: none; text-align: right; }
.wp_category { padding: 1em; background-color: #f5f5f5; color: #333; font-size: 15px; margin: 4px 0; overflow: hidden; cursor: pointer; }
.wp_title { display:none; }
ul.wp_title li { border-bottom: 0; padding: 1em; background-color: #fff; list-style-type: square; list-style-position: inside; }

/*ADD BY inforance 21-11-2017 END*/






/*======================================================*/

@media screen and (max-width: 1023px) {
    .header-button {
        padding: 10px;
        padding-top: 62px;
    }
}

/*======================================================*/
.contact-desc a.btn-sendmail {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    background-color: #008900;
    padding: 12px 25px;
    border: none;
    border-radius: 4px;
    width: 100%;
    display: block;
}

.contact-desc a.btn-sendmail:hover {
    background-color: #006A00;
}

#main .container .btn-page {
    cursor: pointer;
}

.property-items ul li.tags-info a.view-detail.showbtn {
    display: none;
}

.scroll-on-device, .property-device {
    display: none !important;
}

#owl-demo-detail .owl-pagination {
    display: none;
}

#sync2 .owl-wrapper-outer .owl-item {
    width: 54px !important;
    height: 54px !important;
    margin: 0 5px !important;
}

@media (max-width: 1023px) and (min-width: 768px){
    #main .container .content .products .row {
        margin: 0 !important ;
    }
}